漏洞概述 漏洞编号:CVE-2016-10033 漏洞发现者:dawid_golunski 漏洞危害:严重 影响版本:WordPress <4.7.1 漏洞描述:远程攻击者可以利用该漏洞执行代码 漏洞细节 这个漏洞主要是PHPMailer漏洞(CVE-2016-1003...